/***********************************************
GENERAL
***********************************************/

body{
	font-family: 'Open Sans', sans-serif;
}

#wrapper {
	margin: 0 auto;
	padding: 0 5%;
}

a {
	text-decoration: none;
}

img {
	max-width: 100%;
}

h3 {
	margin: 0 0 1em 0;
}



/***********************************************
HEADING
***********************************************/

header {
	float: left;
	margin: 0 0 30px 0;
	padding: 5px 0 0 0;
	width: 100%;

}

#logo {
	text-align: center;
	margin: 0;
}

h1 {
	font-family: 'Open Sans', sans-serif;
	margin: 15px 0;
	font-size: 1.75em;
	font-weight: normal;
	line-height: 0.8em;
}

h2 {
	font-size: 0.75em;
	margin: -5px 0 0;
	font-weight: normal;
}

#clickad {
	font-size: 1em;
	margin: -15px 0 20px;
	font-weight: normal;
}

#scrolldown {
	font-size: 1em;
	margin: 15px 0 20px;
	font-weight: normal;
}



/***********************************************
NAVIGATION
***********************************************/

nav {
	text-align: center;
	padding: 10px 0;
	margin: 20px 0 0;
}

nav ul {
	list-style: none;
	margin: 0 10px;
	padding: 0;
}

nav li {
	display: inline-block;
}

nav a {
	font-weight: 800;
	padding: 15px 10px;
}

#sub-nav {
	margin: 0;
	font-size: 0.9em;
}

#sub-nav a {
	font-weight: 700;
	padding: 5px;
}


/***********************************************
FOOTER
***********************************************/

footer {
	font-size: 0.75em;
	text-align: center;
	clear: both;
	padding-top: 50px;
	color: #ccc;
}

.social-icon {
	width: 20px;
	height: 20px;
	margin: 0 5px;
}



/***********************************************
PAGE: ISSUES;
***********************************************/

#current h4 {
	background-color: #fff;
	color: #000;
}


#recent h3 {
	margin-left: 2.5%;
}

#recent h4 {
	margin-left: 2.5%;
	margin-bottom: -1%;
}

#gallery h3 {
	margin-left: 2.5%;
}

#gallery h4 {
	margin-left: 2.5%;
	margin-bottom: -1%;
}

#covers {
	font-size: 1.25em;
	background-color: #fff;
	color: #b40404;
}

#recent {
	margin: 0;
	padding: 0;
	list-style: none;
}

#recent li {
	float: left;
	margin-top: 2.5%;
	margin-bottom: 1.25%;
	width: 28.3%;
	color: #bdc3c7;
}

#recent #current {
	margin-left: 16%;
	margin-right: 2.5%;
}

#recent #lastweek {
	margin-right: 16%;
	margin-left: 2.5%;
}


#recent li p {
	overflow: hidden;
    white-space: nowrap;
	margin: 0;
	padding: 5%;
	font-size: 1.05vw;
	color: #fff;
	background-color: #b40404;
}

#recent li p a {
	color: #000;
}

#recent li p a:hover {
	color: #bdc3c7;
}

#gallery {
	margin: 0;
	padding: 0;
	list-style: none;
}

#gallery li {
	float: left;
	width: 25%;
	margin: 3.5%;
	background-color: #b40404;
	color: #bdc3c7;
}

#gallery li p {
	overflow: hidden;
    white-space: nowrap;
	margin: 0;
	padding: 5%;
	font-size: 0.9vw;
	color: #fff;
}

#gallery li p a {
	color: #000;
}

#gallery li p a:hover {
	color: #bdc3c7;
}


#gallerySingleLine {
	margin: 0;
	padding: 0;
	list-style: none;
}

#gallerySingleLine li {
	float: left;
	width: 50%;
	margin: 3.5%;
	margin-right: 25%;
	margin-left: 25%;
	background-color: #b40404;
	color: #bdc3c7;
}

#gallerySingleLine li p {
	overflow: hidden;
    white-space: nowrap;
	margin: 0;
	padding: 5%;
	font-size: 0.9vw;
	color: #fff;
}

#gallerySingleLine li p a {
	color: #000;
}

#gallerySingleLine li p a:hover {
	color: #bdc3c7;
}

#gallerySingleLine h3 {
	margin-left: 2.5%;
}

#gallerySingleLine h4 {
	margin-left: 2.5%;
	margin-bottom: -1%;
}

/***********************************************
PAGE: ABOUT;
***********************************************/

.profile-photo {
	display: block;
	max-width: 150px;
	margin: 0 auto 30px;
	border-radius: 100%;
}

#terms {
	font-size: 0.85em;
}

#testimonials {
	font-size: 0.85em;
}

#testimonials td {
	width: 25%;
	padding: 15px;
}


/***********************************************
PAGE: CONTACT;
***********************************************/

#secondary p {
	font-size: 0.9em;
}

.contact-info {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.9em;
}

.contact-info a {
	display: block;
	min-height: 20px;
	background-repeat: no-repeat;
	background-size: 20px 20px;
	padding: 0 0 0 30px;
	margin: 0 0 10px;
}

.contact-info li.phone a {
	background-image: url('../img/phone.png');
}

.contact-info li.mail a {
	background-image: url('../img/mail.png');
}

.contact-info li.facebook a {
	background-image: url('../img/facebook.png');
}

#information {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.9em;
}

#information img {
	max-height: 50%;
}

#information tr td {
	text-align: center;
}

/***********************************************
PAGE: REVIEWS;
***********************************************/

h5 {
	font-size: 1.3em;
	margin: 0;
}

#reviews {
	margin: 0;
	padding: 0;
	list-style: none;
}

#reviews li {
	font-size: 0.9em;
	float: left;
	width: 40%;
	margin: 2%;
	padding: 15px;
	border-style: solid;
	border-width: 1px;
	min-height: 750px;
}

#reviews a {
	color: #000;
}

#reviews table tr td {
	vertical-align: bottom;
	position: center;
	padding-right: 15px;
}

#reviews table tr td img {
	max-height: 250px;
}

#footnote {
	font-size: 0.7em;
}

/***********************************************
COLORS
***********************************************/

/* site body */
body {
	background-color: #fff;
	color: #000;
}
/* red header */
header {
	background: #fff;
	border-color: #b40404;
}

/* nav background on mobile */
nav {
	background: #b40404;
}

/* logo text */
h1, h2 {
	color: #fff;
}

/* links */
a {
	color: #b40404;
}

/* nav link */
nav a, nav a:visited {
	color: #000;
}

/* selected nav link */
nav a.selected, nav a:hover {
	color: #df0101;
}
